Subject: [bug#52610] [PATCH 00/42] Revising sequoia packaging and update to 1.6

From: Hartmut Goebel <[email-masked]>
Date: Thu, 30 Dec 2021 21:41:46 +0100

Updated and pushed as bf7ed7c9f2083e5bf81fffa41e2e7213817d5acd.
Thanks for the review

It took me quite some time to figure out how toe use the new gexp/ungexp 
since documentation and examples are rare. So now we have an example how 
to use gexp and cargo-inputs :-)
-- 

Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |